## kalgebra 4.7.4

=== debian/changelog ===
kalgebra (4:4.7.4-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream bugfix release (LP: #913928)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 10 Jan 2012 10:50:53 -0500

kalgebra (4:4.7.3-0ubuntu0.2) oneiric-proposed; urgency=low

  * Drop incorrect addition of kalgebra-dev for post-release update

 -- Scott Kitterman <scott@kitterman.com>  Fri, 09 Dec 2011 23:55:03 -0500

kalgebra (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)
    - Fix to build with -DINSTALL_ANALITZA_HEADERS=TRUE
    - Add kalgebra-dev with analitza headers, needed by cantor

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 21:35:12 -0500

kalgebra (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 03 Oct 2011 22:52:33 +0200
