## kalgebra 4.8.2

=== debian/changelog ===
kalgebra (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 01 Apr 2012 21:13:54 +0200

kalgebra (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 19:37:48 +0100

kalgebra (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:25 +0000

kalgebra (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate
  * Add build-dep on kdelibs5-experimental-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:23 +0000

kalgebra (4:4.7.95-0ubuntu1) precise; urgency=low

  [ Philip Muškovac ]
  * New upstream release candidate
    - update kalgebra-common.install

  [ Felix Geyer ]
  * Drop libanalitza4 and libanalitzagui4 from kalgebra-dbg dependencies.

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 18:52:18 +0100

kalgebra (4:4.7.90-0ubuntu3) precise; urgency=low

  * new upstream beta release
  * Remove enable_debianabimanager.diff now in analitza
  * Add analitza-dev build-dep

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:54 +0000

kalgebra (4:4.7.3-0ubuntu1) precise; urgency=low

  [ Jonathan Riddell ]
  * Merge with debian

  [ Colin Watson ]
  * Add kubuntu_remove_ncurses_requirement.diff remove libncurses
    requirement.  calgebra only uses symbols from libreadline.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:55 +0000

kalgebra (4:4.7.2-0r7) UNRELEASED; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 18 Oct 2011 01:12:28 +0200

kalgebra (4:4.7.3-0ubuntu1) UNRELEASED; urgency=low

  [ Philip Muškovac ]
  * New upstream release
    - Move libanalitza and libanalitzagui into seperate packages
    - Add symbol files for libanaliza and libanalitzagui
    - Add enable_debianabimanager.diff to enable the 
      Debian ABI Manager for libanalitza and libanalitzagui
    - libanalitza4 and libanalitzagui4 break/replace 
      kalgebra-common << 4:4.7.3
    - build with -DINSTALL_ANALITZA_HEADERS=TRUE
    - Add kalgebra-dev with analitza headers, needed by cantor
    - add libncurses-dev to build-deps

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 03 Oct 2011 22:52:33 +0200
