=== debian/control ===
Source: kalgebra
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
 cmake,
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1),
 pkg-config,
 libqt4-opengl-dev,
 libkdeedu-dev,
 analitza-dev,
 kdelibs5-experimental-dev
Standards-Version: 3.9.2
Homepage: http://edu.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalgebra
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalgebra
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalgebra.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalgebra.git

Package: kalgebra
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}, kalgebra-common (= ${binary:Version})
Breaks: kalgebramobile (<< 4:4.7.2)
Description: algebraic graphing calculator for KDE
 KAlgebra is a algebraic graphing calculator with support for 3D graphing and
 MathML markup language.
 .
 This package is part of the KDE education module.

Package: kalgebramobile
Architecture: any
Section: math
Breaks: kalgebra (<< 4:4.6.1a-0ubuntu2), kalgebra-mobile (<< 4.6.80)
Replaces: kalgebra (<< 4:4.6.1a-0ubuntu2), kalgebra-mobile (<< 4.6.80)
Depends: ${shlibs:Depends}, ${misc:Depends},  kalgebra-common (= ${binary:Version})
Description: algebraic graphing calculator for KDE mobile
 KAlgebra is a algebraic graphing calculator with support for 3D graphing and
 MathML markup language. This is the version for KDE mobile.
 .
 This package is part of the KDE education module.

Package: kalgebra-common
Architecture: any
Section: math
Breaks: kalgebra (<< 4:4.7.2)
Replaces: kalgebra (<< 4:4.7.2)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: contains files common for kalgebra and kalgebramobile
 KAlgebra is a algebraic graphing calculator with support for 3D graphing and
 MathML markup language and it contains files needed for both full and mobile
 versions.
 .
 This package is part of the KDE education module.

Package: kalgebra-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends},
 kalgebra (= ${binary:Version}) | kalgebramobile (= ${binary:Version})
Breaks: kdeedu-dbg (<< 4:4.6.80)
Replaces: kdeedu-dbg (<< 4:4.6.80)
Description: debugging symbols for the KDE education module
 This package contains debugging files used to investigate problems with
 binaries included in kalgebra.
 .
 This package is part of the KDE education module.
