## kalgebra 4.9.2

=== debian/changelog ===
kalgebra (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:10:50 +0100

kalgebra (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:16:11 +0530

kalgebra (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:00:57 +0100

kalgebra (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:03:33 +0200

kalgebra (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 13:38:31 +0100

kalgebra (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Bump Standards-Version to 3.9.3 (no change needed)
    - Add build-dep on libssl-dev

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Wed, 02 May 2012 10:08:53 +0200
