=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.5),
+ kdelibs5-dev (>= 4:4.10.0),
  pkg-config,
  libqt4-opengl-dev,
- libkdeedu-dev (>= 4:4.9.3),
- analitza-dev,
+ libkdeedu-dev (>= 4:4.10.0),
+ analitza-dev (>= 4:4.10.0),
  libssl-dev
 Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/
