## kalgebra 4.10.2

=== debian/changelog ===
kalgebra (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:36:42 +0200

kalgebra (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Rewrite copyright file for current copyright information 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:13:22 +0000
