## kalgebra 4.10.4

=== debian/changelog ===
kalgebra (4:4.10.4-0ubuntu0.1) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1187574)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 20 Jun 2013 04:21:45 +0200

kalgebra (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1176358)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 04 May 2013 18:03:09 +0200

kalgebra (4:4.10.2-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:36:42 +0200

kalgebra (4:4.10.1-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream bugfix release
  * Rewrite copyright file for current copyright information 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:13:22 +0000

kalgebra (4:4.10.0-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:31:20 +0000

kalgebra (4:4.9.98-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:57:04 +0000

kalgebra (4:4.9.97-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:24:30 +0100

kalgebra (4:4.9.95-0ubuntu1) raring-proposed; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:16:19 +0000

kalgebra (4:4.9.90-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:36:32 +0000

kalgebra (4:4.9.80-0ubuntu2) raring-proposed; urgency=low

  * Set minimum build-depends verion on analitza-dev to 4:4.9.80 as it needs
    the newer version of the library

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Nov 2012 11:38:25 -0500

kalgebra (4:4.9.80-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * Update .install files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:43:47 +0000

kalgebra (4:4.9.3-0ubuntu1) raring-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:22:21 +0100

kalgebra (4:4.7.2-0r7) raring-proposed; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 18 Oct 2011 01:12:28 +0200

kalgebra (4:4.7.3-0ubuntu1) raring-proposed; urgency=low

  [ Philip Muškovac ]
  * New upstream release
    - Move libanalitza and libanalitzagui into seperate packages
    - Add symbol files for libanaliza and libanalitzagui
    - Add enable_debianabimanager.diff to enable the 
      Debian ABI Manager for libanalitza and libanalitzagui
    - libanalitza4 and libanalitzagui4 break/replace 
      kalgebra-common << 4:4.7.3
    - build with -DINSTALL_ANALITZA_HEADERS=TRUE
    - Add kalgebra-dev with analitza headers, needed by cantor
    - add libncurses-dev to build-deps

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 03 Oct 2011 22:52:33 +0200
