## kalgebra 4.11.2

=== debian/changelog ===
kalgebra (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:58:00 +0100

kalgebra (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:05:52 +0100

kalgebra (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:58:07 +0100

kalgebra (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:05:45 +0100

kalgebra (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:49 +0000

kalgebra (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 17:59:27 +0100

kalgebra (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:46:54 +0100

kalgebra (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:36:01 +0100

kalgebra (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, no changes
  * Drop kubuntu_remove_ncurses_requirement.diff now implemented upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:26 +0000

kalgebra (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
  * Bump stuff to 4.10
  * Update uploaders
  * Update install-files

 -- Sune Vuorela <sune@debian.org>  Sat, 06 Apr 2013 10:41:43 +0000

kalgebra (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Split analitza out of kalgebra:
    - drop enable_debianabimanager.diff, no longer needed since kalgebra doesn't
      provide any dynamic library now.
    - remove libanalitza4, libanalitzagui4 and kalgebra-dev binary packages.
    - build depend on libanalitza-dev.
    - don't pass -DINSTALL_ANALITZA_HEADERS=TRUE to cmake.
    - don't pass -c0 to dh_shlibdeps.
    - remove override_dh_shlibdeps, no longer needed.
    - remove calgebra from kalgebra-common, now provided by src:analitza. 
    - drop libreadline-dev and libncurses-dev, only used by analitza.
  * Bump build dependencies for KDE SC 4.8.4:
    - kde-sc-dev-latest to 4:4.8.4.
    - kdelibs5-dev to 4:4.8.
    - libkdeedu-dev to 4:4.8.
  * Update installed files.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Add watch file.
  * Update copyright file.

  [ Sune Vuorela ]
  * Update descriptions

 -- Sune Vuorela <sune@debian.org>  Fri, 22 Jun 2012 09:43:31 +0200

kalgebra (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

  [ José Manuel Santamaría Lema ]
  * Confirm symbols files on all architectures.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 10:20:49 +0100

kalgebra (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Remove patches:
   - add_findanalitza.diff, applied upstream.
   - install_variables_model.diff, applied upstream.
  * Confirm symbols files on more architectures with 4.7.2 build logs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 00:52:42 +0100
