=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), pkg-config,
- kdelibs5-dev (>= 4:4.13.0), libkdeedu-dev (>= 4:4.13.0), libanalitza-dev (>= 4:4.13.0),
+ kdelibs5-dev (>= 4:4.13.3), libkdeedu-dev (>= 4:4.13.0), libanalitza-dev (>= 4:4.13.0),
  libqt4-opengl-dev, libqtwebkit-dev
 Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/
